<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$class_name=$_POST["class_name"];
$start_fee=$_POST["start_fee"];
$end_fee=$_POST["end_fee"];
$code=$_POST["code"];
$sql = "select * from admission where monthly_fee > $start_fee and monthly_fee < $end_fee and user_id='$userid'";
$admission=mysql_query($sql) or die("Error : " . mysql_error());
    
while($ppp=mysql_fetch_array($admission))
{

  $mfee=$ppp["monthly_fee"];
  $std_name=$ppp["std_name"];
    $std_rollno=$ppp["std_rollno"];

 
  $tmfee=1000;
	$sql2="update admission set monthly_fee='$tmfee' where std_name='$std_name' and std_rollno='$std_rollno' and user_id='$userid';";
	mysql_query($sql2) or die("Error : " . mysql_error());
	

	 }
	echo " fee increase Sucessfully";
?>
<a href="fee_increasing.php">Back</a>